Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 18 Jun 89 14:11:19 PDT

NA Digest   Sunday, June 18, 1989   Volume 89 : Issue 24

Today's Editor: Cleve Moler

Today's Topics:

     NA News Policy on Long Conference Announcements
     Solution of Linear Congruence Equations
     Stability for Initial-Boundary Value Problems
     Scientific Computing/Computational Math/Numerical Science
     Linpack-like routines in C
     Continued Support for PRC Students/Researchers on NSF

-------------------------------------------------------

From: Eric Grosse (and Cleve Moler) <[email-masked]>
Date: Mon, 12 Jun 89 21:05:46 EDT
Subject: NA News Policy on Long Conference Announcements

As was suggested in last week's Digest, let's put long conference
announcements in NETLIB.  Since we're archiving the NA-Digest to the
dawn of time, the switch won't even increase disk use.  :-)

Authors should choose a 14-character or less alphanumeric
conference title, say NAConFab89, and include the hint
      mail [email-masked]
      send NAConFab89 from meetings
in their brief announcement in the NA-Digest.   They should mail
the long form to [email-masked] with
      Subject: deposit meetings/NAConFab89
If the name collides with an existing file, the new announcement
will be appended to the existing one.

Best wishes
Eric

------------------------------

From: Giuseppe Paruolo <[email-masked]>
Date: Mon, 12 Jun 89 11:47:08 ITA
Subject: Solution of Linear Congruence Equations

Given the linear congruence equation
                       a x = b mod m      (*)
we know that (*) does have solution if and only if gcd(a,m) divides b.
In this situation:
1) is it possible to solve (*) analitically?
   (I think the answer is no, but I'd like confirmation anyway)
If the answer to 1) is no as I suppose:
2) what are the existing algorithms to solve this problem?
   which of them is the most efficient?
3) what are the concrete problems, the real applications in which
   equations like (*) have to be solved, and where their solution
   affects heavily the computational complexity and/or the
   storage requirement?
Bibliographical references on this problem and suggestions are welcome.
Thank you in advance.
                          Giuseppe Paruolo

address:   Giuseppe Paruolo - CINECA - via Magnanelli 6/3
           40033 Casalecchio - Bologna - Italy
e-mail:    [email-masked]  or  [email-masked]
fax:       + 39 51 598 472

------------------------------

From: Rakesh <[email-masked]>
Date: Mon, 12 Jun 89 10:14:44 EDT
Subject: Stability for Initial-Boundary Value Problems

   I am looking for articles which have reasonable sufficient conditions for 
the stability of difference schemes, for initial_boundary value problems for 
the wave equation in 2 space dimensions i.e. 
        u   - u   - u   + q(x,y)u = F(x,y,t)    x>0, y in R , t>0
         tt    xx    yy
IC      u(x,y,0) = 0, u (x,y,0) = 0
                       t
BC      u(0,y,t) = f(y,t) { or u (0,y,t) = f(y,t) }
                                x

I am aware of the work on first order systems, but when I convert the above
equation to a first order system it fails to satisfy the "non-characteristic" 
condition needed for the results for systems. Perhaps, I am overlooking
something.

I would appreciate any help on this matter. Thanks.

        [email-masked]  (on arpanet)
        (302) 451 2910

------------------------------

From: Benedict Leimkuhler <[email-masked]>
Date: 15 Jun 89 09:05:54 GMT
Subject: Scientific Computing/Computational Math/Numerical Science

I am interested in what the opinions of others are on the meanings
of the terms "Scientific Computing," "Computational Mathematics," and
"Numerical Science."

Recently, these terms have become buzzwords in position announcements
and popular science articles.   For example, Stanford has recently created
a "Program in Computational Mathematics and Scientific Computing."  In
an article in the latest issue of The Economist which focused
on large scale simulation of physical phenomena on supercomputers, the
above three terms are stated to be synonyms.   I expect to see a large
number of new positions created in the next few years with one of
those terms in the title, and I'm rather curious about whether or not
I'm in one of these fields.

To add to the confusion, Bill Gear, in his farewell address as SIAM
president, discusses the importance in the coming years of something
called "Computing Science."

I have always sort of considered myself to be a "Numerical Analyst."

Now I know that the people who run supercomputer centers use some terms
like "Supercomputing" or "Supercomputing Science,"  and if they
work on graphical output from supercomputers they call it "Visualization
Science."  The parallel processing community has nothing against the
term "Parallel Computing," as far as I know, since they and everyone
else seems to use the term in titles and abstracts all the time.

If you have any ideas or more terms to throw into this alphabet soup
send me EMAIL and I will post a summary to the net.

Ben Leimkuhler
(Numerical Analyst?)
Helsinki University of Technology, Finland

------------------------------

From: Daniel Q. Naiman <[email-masked]>
Date: 16 Jun 89 06:55:14 GMT
Subject: Linpack-like routines in C

Does anyone out there know of alternatives to Linpack written in the C     
language and for which the source code is in the public domain. It is
important that it have various matrix inversion programs, especially for 
banded matrices. Also, it is important that the programs be written with
numerical issues taken seriously. 

Please post or send mail to

Dan Naiman 
(msc_wdqn.jhunix)
The Johns Hopkins University - HCF

------------------------------

From: National Science Foundation <[email-masked]>
Date: Thu, 15 Jun 89 17:36:11 -0400
Subject: Continued Support for PRC Students/Researchers on NSF

The following letter was signed today by Erich Bloch, Director,
NSF, to announce the availability of supplementary funds to
continue support for those students and researchers from the
People's Republic of China whose tenure in the United States will
be altered.  As with other supplement requests, these should be
sent to the NSF Program Officer who was designated as the
cognizant program official when the research award was made.

Dear Colleague:

Last week, in response to events in the People's Republic of
China (PRC), President Bush offered a one-year delayed departure
to all PRC students, scholars and other visitors now in the
United States.

Many visitors from the PRC currently receive support through NSF
awards, particularly as graduate students and postdoctoral
researchers.  Effective immediately, NSF will entertain requests
for supplements if the duration of the stay of a PRC student or
other researcher supported on an existing award is altered as the
result of the President's initiative.

Requests for supplements under this provision should be in the
form of a brief letter, signed by both the principal investigator
and the institutional official, and submitted directly to the
appropriate NSF Program Official.  The letter should state
clearly that this is a supplemental request to provide continued
support for a PRC student or researcher.  The individual(s)
involved should be identified and the circumstances of the case
outlined in sufficient detail for the NSF Program Manager to
evaluate the request.

NSF staff will make every attempt to expedite the processing of
these requests and provide notification of award to the
institutions promptly.

                              Erich Bloch
                               Director

------------------------------

End of NA Digest
**************************
-------